• Select language
  • Check the installation conditions
  • Input FTP information
  • Choose database type
  • Input Database information
  • Settings
  • Enter Administrator information

XE 1.7.4.1 You can Install.

  • PHP Version(Ver. 5.5.30) : Enable
  • Permission : Enable
  • XML Library : Enable
  • Session.auto_start setting : Enable
  • ICONV Library : Enable
  • GD Library : Enable
  • DB : Enable